--
-- $Id$
--
-- Script containing customer specific sql statements for the AAXX database

DEFINE thisfile = 'AAXX#39588.SQL'
DEFINE dbuser   = '^AA|^ASMS|^GULU|^NMMS|^RABO|^ZKHM'

SET ECHO ON
SET DEFINE ON
COLUMN fcltlogfile NEW_VALUE fcltlogfile NOPRINT;
WHENEVER SQLERROR EXIT;
SELECT adm.scriptspoolfile('&dbuser', '&thisfile') AS fcltlogfile FROM DUAL;
WHENEVER SQLERROR CONTINUE;
SPOOL &fcltlogfile
SET DEFINE OFF

------ payload begin ------

CREATE TABLE aaxx_bundel_catering_ref
(
    mld_opdr_key NUMBER,
    res_rsv_artikel_key NUMBER,
    res_rsv_artikel_prijs NUMBER (8, 2),
    res_rsv_artikel_verwerkt DATE
);

------ payload end   ------

SET DEFINE OFF
BEGIN adm.systrackscriptId ('$Id$', 0); END;
/

COMMIT;
SET ECHO OFF
SPOOL OFF
SET DEFINE ON
PROMPT Logfile of this upgrade is: &fcltlogfile